Bug 850753 - [abrt] bacula-console-bat-5.2.10-2.fc17: __GI_raise: Process /usr/sbin/bat was killed by signal 6 (SIGABRT)
[abrt] bacula-console-bat-5.2.10-2.fc17: __GI_raise: Process /usr/sbin/bat wa...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bacula (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
abrt_hash:3086e1aab4a2cdfc27d51646ee0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 06:52 EDT by Suren Karapetyan
Modified: 2012-09-26 04:58 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-23 23:24:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (6.81 KB, text/plain)
2012-08-22 06:52 EDT, Suren Karapetyan
no flags Details
File: backtrace (73.21 KB, text/plain)
2012-08-22 06:52 EDT, Suren Karapetyan
no flags Details
File: maps (51.89 KB, text/plain)
2012-08-22 06:52 EDT, Suren Karapetyan
no flags Details
File: dso_list (11.39 KB, text/plain)
2012-08-22 06:52 EDT, Suren Karapetyan
no flags Details

  None (edit)
Description Suren Karapetyan 2012-08-22 06:52:23 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/sbin/bat -c /home/suro/.config/bconsole.conf
crash_function: __GI_raise
executable:     /usr/sbin/bat
kernel:         3.5.2-1.fc17.x86_64
pid:            5473
pwd:            /home/suro/Documents
remote_result:  NOTFOUND
time:           Wed 22 Aug 2012 01:15:36 PM AMT
uid:            1000
username:       suro
var_log_messages: Aug 22 13:15:36 pacho abrt[5731]: Saved core dump of pid 5473 (/usr/sbin/bat) to /var/spool/abrt/ccpp-2012-08-22-13:15:36-5473 (38297600 bytes)

backtrace:      Text file, 74970 bytes
core_backtrace: Text file, 6978 bytes
dso_list:       Text file, 11667 bytes
maps:           Text file, 53139 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/suro/4

environ:
:XDG_VTNR=1
:KDE_MULTIHEAD=false
:XDG_SESSION_ID=4
:SSH_AGENT_PID=1929
:HOSTNAME=pacho
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:DESKTOP_STARTUP_ID=pacho;1345626722;651623;2062_TIME5094288
:TERM=dumb
:SHELL=/bin/bash
:XDG_MENU_PREFIX=kde4-
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/suro/.gtkrc-2.0:/home/suro/.gtkrc-2.0-kde4:/home/suro/.kde/share/config/gtkrc-2.0
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/suro/.gtkrc:/home/suro/.kde/share/config/gtkrc
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/home/suro/.cache/keyring-wiAita
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=suro
:SSH_AUTH_SOCK=/tmp/ssh-munHXtKt1786/agent.1786
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2004,unix/unix:/tmp/.ICE-unix/2004
:MAIL=/var/spool/mail/suro
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/suro/.local/bin:/home/suro/bin
:DESKTOP_SESSION=kde-plasma
:_=/usr/sbin/bat
:QT_IM_MODULE=xim
:PWD=/home/suro/Documents
:XMODIFIERS=@im=none
:EDITOR=vim
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1784
:KDE_SESSION_UID=1000
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/suro
:XDG_SEAT=seat0
:SHLVL=3
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:LOGNAME=suro
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HbIeaUQWEb,guid=fbbe7d62c181dad10da2d4b40000012b
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/suro
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/suro/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-suro/xauth-1000-_0

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63586                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63586                63586                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[22270]
:pos:	0
:flags:	00
:1:/home/suro/.xsession-errors
:pos:	116711
:flags:	0100001
:2:/home/suro/.xsession-errors
:pos:	116711
:flags:	0100001
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[661238]
:pos:	0
:flags:	02004000
:5:pipe:[661238]
:pos:	0
:flags:	02004001
:6:socket:[661239]
:pos:	0
:flags:	02004002
:7:socket:[661240]
:pos:	0
:flags:	02004002
:8:socket:[661241]
:pos:	0
:flags:	02000002
:9:socket:[661247]
:pos:	0
:flags:	02
:10:socket:[724088]
:pos:	0
:flags:	02

smolt_data:
:
:
:General
:=================================
:UUID: d1c2d3f7-ede2-4bc5-a89c-6401194974e0
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5587.47
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2300 CPU @ 2.80GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2801
:System Memory: 7969
:System Swap: 9951
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.5.2-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7260:4163:33869) pci, None, PCI/ISA, H61 Express Chipset Family LPC Controller
:(6945:4224:4163:33929) pci, None, PCI/PCI, N/A
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7190:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:2595:0:0) pci, nouveau, VIDEO, GT218 [GeForce 210]
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33813) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:256:4163:33869) pci, None, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, mei, SIMPLE, P8P67 Deluxe Motherboard
:(4318:3042:0:0) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pacho-root17 / ext4 4096 4096 12901535 8272735 7617375 3276800 3078598 3078598
:/dev/sda2 /boot ext4 1024 1024 495844 397413 371813 128016 127660 127660
:/dev/mapper/vg_pacho-lv_home /home ext4 4096 4096 25197932 23182192 21902192 6406144 6327739 6327739
:

xsession_errors:
:(tracker-miner-fs:2350): Tracker-WARNING **: Couldn't properly parse desktop file 'file:///home/suro/.local/share/applications/fedora-bacula-bat.desktop': 'Couldn't load desktop file:'/home/suro/.local/share/applications/fedora-bacula-bat.desktop''
:*** glibc detected *** /usr/sbin/bat: free(): invalid size: 0x00007fff5273f250 ***
:/usr/sbin/bat[0x475209]
:/usr/sbin/bat[0x41bc09]
:/usr/sbin/bat[0x429f13]
:/usr/sbin/bat[0x42d132]
:/usr/sbin/bat[0x427f31]
:/usr/sbin/bat[0x4280d2]
:/usr/sbin/bat[0x4779f7]
:00400000-00548000 r-xp 00000000 fd:01 3154339                            /usr/sbin/bat
:00747000-00764000 rw-p 00147000 fd:01 3154339                            /usr/sbin/bat
:364a200000-364a204000 r-xp 00000000 fd:01 3168243                        /usr/lib64/libattr.so.1.1.0
:364a204000-364a403000 ---p 00004000 fd:01 3168243                        /usr/lib64/libattr.so.1.1.0
:364a403000-364a404000 r--p 00003000 fd:01 3168243                        /usr/lib64/libattr.so.1.1.0
:364a404000-364a405000 rw-p 00004000 fd:01 3168243                        /usr/lib64/libattr.so.1.1.0
:7faf8219b000-7faf82271000 r-xp 00000000 fd:01 3160256                    /usr/lib64/libattica.so.0.4.0
:7faf82271000-7faf82471000 ---p 000d6000 fd:01 3160256                    /usr/lib64/libattica.so.0.4.0
:7faf82471000-7faf82475000 r--p 000d6000 fd:01 3160256                    /usr/lib64/libattica.so.0.4.0
:7faf82475000-7faf82478000 rw-p 000da000 fd:01 3160256                    /usr/lib64/libattica.so.0.4.0
Comment 1 Suren Karapetyan 2012-08-22 06:52:28 EDT
Created attachment 606190 [details]
File: core_backtrace
Comment 2 Suren Karapetyan 2012-08-22 06:52:31 EDT
Created attachment 606191 [details]
File: backtrace
Comment 3 Suren Karapetyan 2012-08-22 06:52:34 EDT
Created attachment 606192 [details]
File: maps
Comment 4 Suren Karapetyan 2012-08-22 06:52:36 EDT
Created attachment 606193 [details]
File: dso_list
Comment 5 Fedora Update System 2012-09-12 08:43:24 EDT
bacula-5.2.11-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/bacula-5.2.11-1.fc17
Comment 6 Fedora Update System 2012-09-12 08:44:03 EDT
bacula-5.2.11-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/bacula-5.2.11-1.fc18
Comment 7 Fedora Update System 2012-09-12 09:27:01 EDT
bacula-5.2.11-1.fc17,bacula-docs-5.2.11-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/bacula-5.2.11-1.fc17,bacula-docs-5.2.11-1.fc17
Comment 8 Fedora Update System 2012-09-12 09:32:41 EDT
bacula-5.2.11-1.fc18,bacula-docs-5.2.11-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/bacula-5.2.11-1.fc18,bacula-docs-5.2.11-1.fc18
Comment 9 Fedora Update System 2012-09-12 15:11:11 EDT
Package bacula-5.2.11-1.fc18, bacula-docs-5.2.11-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bacula-5.2.11-1.fc18 bacula-docs-5.2.11-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13851/bacula-5.2.11-1.fc18,bacula-docs-5.2.11-1.fc18
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2012-09-13 03:29:13 EDT
bacula-5.2.11-2.fc17,bacula-docs-5.2.11-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/bacula-5.2.11-2.fc17,bacula-docs-5.2.11-1.fc17
Comment 11 Fedora Update System 2012-09-13 03:30:00 EDT
bacula-5.2.11-2.fc18,bacula-docs-5.2.11-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/bacula-5.2.11-2.fc18,bacula-docs-5.2.11-1.fc18
Comment 12 Fedora Update System 2012-09-13 04:19:33 EDT
bacula-5.2.11-3.fc17,bacula-docs-5.2.11-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/bacula-5.2.11-3.fc17,bacula-docs-5.2.11-1.fc17
Comment 13 Fedora Update System 2012-09-13 04:20:12 EDT
bacula-5.2.11-3.fc18,bacula-docs-5.2.11-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/bacula-5.2.11-3.fc18,bacula-docs-5.2.11-1.fc18
Comment 14 Fedora Update System 2012-09-23 23:24:27 EDT
bacula-5.2.11-3.fc18, bacula-docs-5.2.11-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2012-09-26 04:58:49 EDT
bacula-5.2.11-3.fc17, bacula-docs-5.2.11-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.